.placesContainer {
    display: flex;
    flex-direction: column;
   align-items: center;
   justify-content: center;
   width: 100%;
   height : 400px;
   margin-top: 20px;
    box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 2px rgb(255, 255, 255),
      0.3em 0.3em 1em rgba(0, 0, 0, 0.5);
      
}

.placesContainerTop {
align-items: center;
justify-content: center;
}

.placesH1 {
color: black;
}

.placesContainerBottom {
display: flex;
justify-content: space-evenly;
width: 100%;
height : 50%;
}

.cityContainer {
display: flex;
align-items: center;
justify-content: center;
flex-direction: column;
}

.cityImag {
width: 80px;
height: 80px;
border-radius: 50%;
object-fit: cover;
}
